Subject: bug#29104: AW: bug#29104: [PATCH]: xterm-mouse-mode clicks in the modeline dont use the keymap properties of the modeline strings

From: Eli Zaretskii <[email-masked]>
Date: Mon, 20 Nov 2017 19:15:39 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 20 Nov 2017 08:26:10 -0500
> 
> > Thanks, but why in the world on the release branch??  I said I was
> > thinking of installing this on master, not on emacs-26.
> 
> Sorry, I didn't notice this part, I just assumed you wanted this on
> emacs-26, even tho in retrospect I see it's not particularly urgent.

Mistakes happen.  Sorry for not being more clear on that.

> Do you want me to move it to master?

Yes, please, and thanks.